Subject: Re: MozillaFirebird-bin and suse_libc5 (NetBSD)
To: None <>
From: pancake <>
List: tech-pkg
Date: 11/26/2003 14:49:12
I hate *emulations...but...why keep libc5?

On Wed, Nov 26, 2003 at 09:19:07AM +0000, David Brownlee wrote:
> 	MozillaFirebird-bin has a CONFLICTS with suse_libc5, but not
> 	vice-versa. I've not noticed this before as I've always installed
> 	MozillaFirebird-bin before openoffice-linux (which requires
> 	suse_libc5).
> 	Does anyone know why MozillaFirebird-bin conflicts with
> 	suse_libc5 - it seems to work OK for me.